如果安装器提示不能验证或签名证书已过期

请下载新的安装器副本。

在某些情况下,例如在安装器已损坏的情况下,您可能会看到一条警告,提示相应应用程序不能验证,它在下载过程中可能已遭破坏或篡改。又或者提示说软件包的签名证书已过期,可能不是正版的。

  1. 删除安装器。如果是 macOS 安装器,则它可能位于您的“应用程序”文件夹中。
  2. 在 Mac 上检查日期和时间,以确保设置正确。 
  3. 下载安装器的新副本。如果新下载的安装器也受到影响,请联系相应的软件制作商寻求协助。

如果您需要新的 macOS 安装器,请在下列安装指南中找到最新的下载链接。更早之前的版本不提供下载。如果您使用旧的安装器创建了可引导的安装器,请使用新的安装器创建一个新的可引导安装器

发布日期: